.hide{
    display: none !important;
}

.front-tarjeta{
	display: table;
	height: 100%;
	width: 100%;
	vertical-align: middle;
	background-color: #ffffff;
	opacity: 0;
	transition: all 0.25s ease-out;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
}

.front-tarjeta:hover{
	opacity: .8;
}

.front-tarjeta > div{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	font-family: 'Suister', arial, helvetica, sans-serif;
}

*[slider] .slide {
	background-clip: border-box;
}

.grid-items article.module{
	position: relative !important;
	top: auto !important;
	left: auto !important;
	display: inline-block;
	margin: unset !important;
	letter-spacing: -5px;
}

.grid-items div{
	letter-spacing: -5px;
	line-height: 0;
}

.grid-items{

}

.div-detalle{
	width: 100%;
	padding: 0px;
	background-clip: content-box;
	position: relative;
}

.div-detalle div{
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: white;
	transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transform: translateX(0%);
}
.div-detalle div.quitar{
	transform: translateX(100%);
	transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
}

.contenido-de-referencia{
	padding: 5px;
}

.sharer-btn{
	margin-top: 30px;
	text-align: right;
	color: #808285;
	font-size: 12px;
}

.sharer-btn a{
	display: inline-block;
	margin-left: 30px;
}

.sharer-btn a:hover{
	text-decoration: underline;
}

.content-language .text{
	font-size: 21px;
	line-height: 1.034;

}

article div{
	transition: all 0.25s ease-out;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
}

article.abierto div{
	opacity: .1 !important;
}

div.paging-numbers{
	display: block;
	width: 1000px;
	margin: auto;
}

div.paging-numbers > div{
	width: 700px;
	float: right;
	letter-spacing: -5px;
}

div.paging-numbers > div > div{
	display: inline-block;
	letter-spacing: initial;
}

div.paging-numbers > div > div.flecha-izquierda,div.paging-numbers > div > div.flecha-derecha{
	width: 26px;
}

div.paging-numbers > div > div.numeros{
	width: 648px;
	text-align: center;
}

div.paging-numbers > div > div.numeros > span{
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	color: gray;
}

div.paging-numbers[pagina="1"] > div > div.numeros > span:nth-child(1), div.paging-numbers[pagina="2"] > div > div.numeros > span:nth-child(2),div.paging-numbers[pagina="3"] > div > div.numeros > span:nth-child(3),div.paging-numbers[pagina="4"] > div > div.numeros > span:nth-child(4),div.paging-numbers[pagina="5"] > div > div.numeros > span:nth-child(5),div.paging-numbers[pagina="6"] > div > div.numeros > span:nth-child(6),div.paging-numbers[pagina="7"] > div > div.numeros > span:nth-child(7),div.paging-numbers[pagina="8"] > div > div.numeros > span:nth-child(8),div.paging-numbers[pagina="9"] > div > div.numeros > span:nth-child(9),div.paging-numbers[pagina="10"] > div > div.numeros > span:nth-child(10),div.paging-numbers[pagina="11"] > div > div.numeros > span:nth-child(11),div.paging-numbers[pagina="12"] > div > div.numeros > span:nth-child(12),div.paging-numbers[pagina="13"] > div > div.numeros > span:nth-child(13),div.paging-numbers[pagina="14"] > div > div.numeros > span:nth-child(14),div.paging-numbers[pagina="15"] > div > div.numeros > span:nth-child(15){
	color: black;
}

div.paging-numbers > div > div.numeros > span:hover{
	cursor: pointer;
}

div#list-news .slide{
	opacity: 1 !important;
}

@media (min-width: 768px) {

	div#list-news article.only-desktop{
	}

	div#list-news[pagina="1"] article.only-desktop, div#list-news[pagina="2"] article.only-desktop, div#list-news[pagina="3"] article.only-desktop, div#list-news[pagina="4"] article.only-desktop, div#list-news[pagina="5"] article.only-desktop, div#list-news[pagina="6"] article.only-desktop, div#list-news[pagina="7"] article.only-desktop, div#list-news[pagina="8"] article.only-desktop, div#list-news[pagina="9"] article.only-desktop, div#list-news[pagina="10"] article.only-desktop, div#list-news[pagina="11"] article.only-desktop, div#list-news[pagina="12"] article.only-desktop, div#list-news[pagina="13"] article.only-desktop, div#list-news[pagina="14"] article.only-desktop, div#list-news[pagina="15"] article.only-desktop{
		display: none;
	}

	div#list-news[pagina="1"] article.only-desktop:nth-child(1),div#list-news[pagina="1"] article.only-desktop:nth-child(3),div#list-news[pagina="1"] article.only-desktop:nth-child(5),div#list-news[pagina="1"] article.only-desktop:nth-child(7),div#list-news[pagina="1"] article.only-desktop:nth-child(9),div#list-news[pagina="1"] article.only-desktop:nth-child(11),div#list-news[pagina="1"] article.only-desktop:nth-child(13),div#list-news[pagina="1"] article.only-desktop:nth-child(15),div#list-news[pagina="1"] article.only-desktop:nth-child(17),div#list-news[pagina="1"] article.only-desktop:nth-child(19){
		display: inherit;
	}

	div#list-news[pagina="2"] article.only-desktop:nth-child(21),div#list-news[pagina="2"] article.only-desktop:nth-child(23),div#list-news[pagina="2"] article.only-desktop:nth-child(25),div#list-news[pagina="2"] article.only-desktop:nth-child(27),div#list-news[pagina="2"] article.only-desktop:nth-child(29),div#list-news[pagina="2"] article.only-desktop:nth-child(31),div#list-news[pagina="2"] article.only-desktop:nth-child(33),div#list-news[pagina="2"] article.only-desktop:nth-child(35),div#list-news[pagina="2"] article.only-desktop:nth-child(37),div#list-news[pagina="2"] article.only-desktop:nth-child(39){
		display: inherit;
	}

	div#list-news[pagina="3"] article.only-desktop:nth-child(41),div#list-news[pagina="3"] article.only-desktop:nth-child(43),div#list-news[pagina="3"] article.only-desktop:nth-child(45),div#list-news[pagina="3"] article.only-desktop:nth-child(47),div#list-news[pagina="3"] article.only-desktop:nth-child(49),div#list-news[pagina="3"] article.only-desktop:nth-child(51),div#list-news[pagina="3"] article.only-desktop:nth-child(53),div#list-news[pagina="3"] article.only-desktop:nth-child(55),div#list-news[pagina="3"] article.only-desktop:nth-child(57),div#list-news[pagina="3"] article.only-desktop:nth-child(59){
		display: inherit;
	}

	div#list-news[pagina="4"] article.only-desktop:nth-child(61),div#list-news[pagina="4"] article.only-desktop:nth-child(63),div#list-news[pagina="4"] article.only-desktop:nth-child(65),div#list-news[pagina="4"] article.only-desktop:nth-child(67),div#list-news[pagina="4"] article.only-desktop:nth-child(69),div#list-news[pagina="4"] article.only-desktop:nth-child(71),div#list-news[pagina="4"] article.only-desktop:nth-child(73),div#list-news[pagina="4"] article.only-desktop:nth-child(75),div#list-news[pagina="4"] article.only-desktop:nth-child(77),div#list-news[pagina="4"] article.only-desktop:nth-child(79){
		display: inherit;
	}

	div#list-news[pagina="5"] article.only-desktop:nth-child(81),div#list-news[pagina="5"] article.only-desktop:nth-child(83),div#list-news[pagina="5"] article.only-desktop:nth-child(85),div#list-news[pagina="5"] article.only-desktop:nth-child(87),div#list-news[pagina="5"] article.only-desktop:nth-child(89),div#list-news[pagina="5"] article.only-desktop:nth-child(91),div#list-news[pagina="5"] article.only-desktop:nth-child(93),div#list-news[pagina="5"] article.only-desktop:nth-child(95),div#list-news[pagina="5"] article.only-desktop:nth-child(97),div#list-news[pagina="5"] article.only-desktop:nth-child(99){
		display: inherit;
	}

	div#list-news[pagina="6"] article.only-desktop:nth-child(101),div#list-news[pagina="6"] article.only-desktop:nth-child(103),div#list-news[pagina="6"] article.only-desktop:nth-child(105),div#list-news[pagina="6"] article.only-desktop:nth-child(107),div#list-news[pagina="6"] article.only-desktop:nth-child(109),div#list-news[pagina="6"] article.only-desktop:nth-child(111),div#list-news[pagina="6"] article.only-desktop:nth-child(113),div#list-news[pagina="6"] article.only-desktop:nth-child(115),div#list-news[pagina="6"] article.only-desktop:nth-child(117),div#list-news[pagina="6"] article.only-desktop:nth-child(119){
		display: inherit;
	}

	div#list-news[pagina="7"] article.only-desktop:nth-child(121),div#list-news[pagina="7"] article.only-desktop:nth-child(123),div#list-news[pagina="7"] article.only-desktop:nth-child(125),div#list-news[pagina="7"] article.only-desktop:nth-child(127),div#list-news[pagina="7"] article.only-desktop:nth-child(129),div#list-news[pagina="7"] article.only-desktop:nth-child(131),div#list-news[pagina="7"] article.only-desktop:nth-child(133),div#list-news[pagina="7"] article.only-desktop:nth-child(135),div#list-news[pagina="7"] article.only-desktop:nth-child(137),div#list-news[pagina="7"] article.only-desktop:nth-child(139){
		display: inherit;
	}

	div#list-news[pagina="8"] article.only-desktop:nth-child(141),div#list-news[pagina="8"] article.only-desktop:nth-child(143),div#list-news[pagina="8"] article.only-desktop:nth-child(145),div#list-news[pagina="8"] article.only-desktop:nth-child(147),div#list-news[pagina="8"] article.only-desktop:nth-child(149),div#list-news[pagina="8"] article.only-desktop:nth-child(151),div#list-news[pagina="8"] article.only-desktop:nth-child(153),div#list-news[pagina="8"] article.only-desktop:nth-child(155),div#list-news[pagina="8"] article.only-desktop:nth-child(157),div#list-news[pagina="8"] article.only-desktop:nth-child(159){
		display: inherit;
	}

	div#list-news[pagina="9"] article.only-desktop:nth-child(161),div#list-news[pagina="9"] article.only-desktop:nth-child(163),div#list-news[pagina="9"] article.only-desktop:nth-child(165),div#list-news[pagina="9"] article.only-desktop:nth-child(167),div#list-news[pagina="9"] article.only-desktop:nth-child(169),div#list-news[pagina="9"] article.only-desktop:nth-child(171),div#list-news[pagina="9"] article.only-desktop:nth-child(173),div#list-news[pagina="9"] article.only-desktop:nth-child(175),div#list-news[pagina="9"] article.only-desktop:nth-child(177),div#list-news[pagina="9"] article.only-desktop:nth-child(179){
		display: inherit;
	}

	div#list-news[pagina="10"] article.only-desktop:nth-child(181),div#list-news[pagina="10"] article.only-desktop:nth-child(183),div#list-news[pagina="10"] article.only-desktop:nth-child(185),div#list-news[pagina="10"] article.only-desktop:nth-child(187),div#list-news[pagina="10"] article.only-desktop:nth-child(189),div#list-news[pagina="10"] article.only-desktop:nth-child(191),div#list-news[pagina="10"] article.only-desktop:nth-child(193),div#list-news[pagina="10"] article.only-desktop:nth-child(195),div#list-news[pagina="10"] article.only-desktop:nth-child(197),div#list-news[pagina="10"] article.only-desktop:nth-child(199){
		display: inherit;
	}

	div#list-news[pagina="11"] article.only-desktop:nth-child(201),div#list-news[pagina="11"] article.only-desktop:nth-child(203),div#list-news[pagina="11"] article.only-desktop:nth-child(205),div#list-news[pagina="11"] article.only-desktop:nth-child(207),div#list-news[pagina="11"] article.only-desktop:nth-child(209),div#list-news[pagina="11"] article.only-desktop:nth-child(211),div#list-news[pagina="11"] article.only-desktop:nth-child(213),div#list-news[pagina="11"] article.only-desktop:nth-child(215),div#list-news[pagina="11"] article.only-desktop:nth-child(217),div#list-news[pagina="11"] article.only-desktop:nth-child(219){
		display: inherit;
	}

	div#list-news[pagina="12"] article.only-desktop:nth-child(221),div#list-news[pagina="12"] article.only-desktop:nth-child(223),div#list-news[pagina="12"] article.only-desktop:nth-child(225),div#list-news[pagina="12"] article.only-desktop:nth-child(227),div#list-news[pagina="12"] article.only-desktop:nth-child(229),div#list-news[pagina="12"] article.only-desktop:nth-child(231),div#list-news[pagina="12"] article.only-desktop:nth-child(233),div#list-news[pagina="12"] article.only-desktop:nth-child(235),div#list-news[pagina="12"] article.only-desktop:nth-child(247),div#list-news[pagina="12"] article.only-desktop:nth-child(239){
		display: inherit;
	}

	div#list-news[pagina="13"] article.only-desktop:nth-child(241),div#list-news[pagina="13"] article.only-desktop:nth-child(243),div#list-news[pagina="13"] article.only-desktop:nth-child(245),div#list-news[pagina="13"] article.only-desktop:nth-child(247),div#list-news[pagina="13"] article.only-desktop:nth-child(249),div#list-news[pagina="13"] article.only-desktop:nth-child(251),div#list-news[pagina="13"] article.only-desktop:nth-child(253),div#list-news[pagina="13"] article.only-desktop:nth-child(255),div#list-news[pagina="13"] article.only-desktop:nth-child(257),div#list-news[pagina="13"] article.only-desktop:nth-child(259){
		display: inherit;
	}

	div#list-news[pagina="14"] article.only-desktop:nth-child(261),div#list-news[pagina="14"] article.only-desktop:nth-child(263),div#list-news[pagina="14"] article.only-desktop:nth-child(265),div#list-news[pagina="14"] article.only-desktop:nth-child(267),div#list-news[pagina="14"] article.only-desktop:nth-child(269),div#list-news[pagina="14"] article.only-desktop:nth-child(271),div#list-news[pagina="14"] article.only-desktop:nth-child(273),div#list-news[pagina="14"] article.only-desktop:nth-child(275),div#list-news[pagina="14"] article.only-desktop:nth-child(277),div#list-news[pagina="14"] article.only-desktop:nth-child(279){
		display: inherit;
	}

	div#list-news[pagina="15"] article.only-desktop:nth-child(281),div#list-news[pagina="15"] article.only-desktop:nth-child(283),div#list-news[pagina="15"] article.only-desktop:nth-child(285),div#list-news[pagina="15"] article.only-desktop:nth-child(287),div#list-news[pagina="15"] article.only-desktop:nth-child(289),div#list-news[pagina="15"] article.only-desktop:nth-child(291),div#list-news[pagina="15"] article.only-desktop:nth-child(293),div#list-news[pagina="15"] article.only-desktop:nth-child(295),div#list-news[pagina="15"] article.only-desktop:nth-child(297),div#list-news[pagina="15"] article.only-desktop:nth-child(299){
		display: inherit;
	}

	div.paging-numbers[elementos="1"] span:nth-child(2),div.paging-numbers[elementos="1"] span:nth-child(3),div.paging-numbers[elementos="1"] span:nth-child(4),div.paging-numbers[elementos="1"] span:nth-child(5),div.paging-numbers[elementos="1"] span:nth-child(6),div.paging-numbers[elementos="1"] span:nth-child(7),div.paging-numbers[elementos="1"] span:nth-child(8),div.paging-numbers[elementos="1"] span:nth-child(9),div.paging-numbers[elementos="1"] span:nth-child(10),div.paging-numbers[elementos="1"] span:nth-child(11),div.paging-numbers[elementos="1"] span:nth-child(12),div.paging-numbers[elementos="1"] span:nth-child(13),div.paging-numbers[elementos="1"] span:nth-child(14),div.paging-numbers[elementos="1"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="2"] span:nth-child(3),div.paging-numbers[elementos="2"] span:nth-child(4),div.paging-numbers[elementos="2"] span:nth-child(5),div.paging-numbers[elementos="2"] span:nth-child(6),div.paging-numbers[elementos="2"] span:nth-child(7),div.paging-numbers[elementos="2"] span:nth-child(8),div.paging-numbers[elementos="2"] span:nth-child(9),div.paging-numbers[elementos="2"] span:nth-child(10),div.paging-numbers[elementos="2"] span:nth-child(11),div.paging-numbers[elementos="2"] span:nth-child(12),div.paging-numbers[elementos="2"] span:nth-child(13),div.paging-numbers[elementos="2"] span:nth-child(14),div.paging-numbers[elementos="2"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="3"] span:nth-child(4),div.paging-numbers[elementos="3"] span:nth-child(5),div.paging-numbers[elementos="3"] span:nth-child(6),div.paging-numbers[elementos="3"] span:nth-child(7),div.paging-numbers[elementos="3"] span:nth-child(8),div.paging-numbers[elementos="3"] span:nth-child(9),div.paging-numbers[elementos="3"] span:nth-child(10),div.paging-numbers[elementos="3"] span:nth-child(11),div.paging-numbers[elementos="3"] span:nth-child(12),div.paging-numbers[elementos="3"] span:nth-child(13),div.paging-numbers[elementos="3"] span:nth-child(14),div.paging-numbers[elementos="3"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="4"] span:nth-child(5),div.paging-numbers[elementos="4"] span:nth-child(6),div.paging-numbers[elementos="4"] span:nth-child(7),div.paging-numbers[elementos="4"] span:nth-child(8),div.paging-numbers[elementos="4"] span:nth-child(9),div.paging-numbers[elementos="4"] span:nth-child(10),div.paging-numbers[elementos="4"] span:nth-child(11),div.paging-numbers[elementos="4"] span:nth-child(12),div.paging-numbers[elementos="4"] span:nth-child(13),div.paging-numbers[elementos="4"] span:nth-child(14),div.paging-numbers[elementos="4"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="5"] span:nth-child(6),div.paging-numbers[elementos="5"] span:nth-child(7),div.paging-numbers[elementos="5"] span:nth-child(8),div.paging-numbers[elementos="5"] span:nth-child(9),div.paging-numbers[elementos="5"] span:nth-child(10),div.paging-numbers[elementos="5"] span:nth-child(11),div.paging-numbers[elementos="5"] span:nth-child(12),div.paging-numbers[elementos="5"] span:nth-child(13),div.paging-numbers[elementos="5"] span:nth-child(14),div.paging-numbers[elementos="5"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="6"] span:nth-child(7),div.paging-numbers[elementos="6"] span:nth-child(8),div.paging-numbers[elementos="6"] span:nth-child(9),div.paging-numbers[elementos="6"] span:nth-child(10),div.paging-numbers[elementos="6"] span:nth-child(11),div.paging-numbers[elementos="6"] span:nth-child(12),div.paging-numbers[elementos="6"] span:nth-child(13),div.paging-numbers[elementos="6"] span:nth-child(14),div.paging-numbers[elementos="6"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="7"] span:nth-child(8),div.paging-numbers[elementos="7"] span:nth-child(9),div.paging-numbers[elementos="7"] span:nth-child(10),div.paging-numbers[elementos="7"] span:nth-child(11),div.paging-numbers[elementos="7"] span:nth-child(12),div.paging-numbers[elementos="7"] span:nth-child(13),div.paging-numbers[elementos="7"] span:nth-child(14),div.paging-numbers[elementos="7"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="8"] span:nth-child(9),div.paging-numbers[elementos="8"] span:nth-child(10),div.paging-numbers[elementos="8"] span:nth-child(11),div.paging-numbers[elementos="8"] span:nth-child(12),div.paging-numbers[elementos="8"] span:nth-child(13),div.paging-numbers[elementos="8"] span:nth-child(14),div.paging-numbers[elementos="8"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="9"] span:nth-child(10),div.paging-numbers[elementos="9"] span:nth-child(11),div.paging-numbers[elementos="9"] span:nth-child(12),div.paging-numbers[elementos="9"] span:nth-child(13),div.paging-numbers[elementos="9"] span:nth-child(14),div.paging-numbers[elementos="9"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="10"] span:nth-child(11),div.paging-numbers[elementos="10"] span:nth-child(12),div.paging-numbers[elementos="10"] span:nth-child(13),div.paging-numbers[elementos="10"] span:nth-child(14),div.paging-numbers[elementos="10"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="11"] span:nth-child(12),div.paging-numbers[elementos="11"] span:nth-child(13),div.paging-numbers[elementos="11"] span:nth-child(14),div.paging-numbers[elementos="11"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="12"] span:nth-child(13),div.paging-numbers[elementos="12"] span:nth-child(14),div.paging-numbers[elementos="12"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="13"] span:nth-child(14),div.paging-numbers[elementos="13"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="14"] span:nth-child(15){
		display: none;
	}

}

#work-list .module{
	margin: 0px;
}

#news .share{
	text-align: right;
}

@media (max-width: 767px) {


	#social {
	    border-top: none;
	}

	div.paging-numbers{
		display: block;
		width: 100%;
		margin: auto;
	}

	div.paging-numbers > div{
		width: 100%;
		float: right;
		letter-spacing: -5px;
	}

	div.paging-numbers > div > div.numeros{
		width: calc(100% - 53px);
		text-align: center;
	}

	div#list-news article.only-smartphone{
	}

	div#list-news[pagina="1"] article.only-smartphone, div#list-news[pagina="2"] article.only-smartphone, div#list-news[pagina="3"] article.only-smartphone, div#list-news[pagina="4"] article.only-smartphone, div#list-news[pagina="5"] article.only-smartphone, div#list-news[pagina="6"] article.only-smartphone, div#list-news[pagina="7"] article.only-smartphone, div#list-news[pagina="8"] article.only-smartphone, div#list-news[pagina="9"] article.only-smartphone, div#list-news[pagina="10"] article.only-smartphone, div#list-news[pagina="11"] article.only-smartphone, div#list-news[pagina="12"] article.only-smartphone, div#list-news[pagina="13"] article.only-smartphone, div#list-news[pagina="14"] article.only-smartphone, div#list-news[pagina="15"] article.only-smartphone{
		display: none;
	}

	div#list-news[pagina="1"] article.only-smartphone:nth-child(2),div#list-news[pagina="1"] article.only-smartphone:nth-child(4),div#list-news[pagina="1"] article.only-smartphone:nth-child(6),div#list-news[pagina="1"] article.only-smartphone:nth-child(8),div#list-news[pagina="1"] article.only-smartphone:nth-child(10),div#list-news[pagina="1"] article.only-smartphone:nth-child(12),div#list-news[pagina="1"] article.only-smartphone:nth-child(14),div#list-news[pagina="1"] article.only-smartphone:nth-child(16),div#list-news[pagina="1"] article.only-smartphone:nth-child(18),div#list-news[pagina="1"] article.only-smartphone:nth-child(20){
		display: inherit;
	}

	div#list-news[pagina="2"] article.only-smartphone:nth-child(22),div#list-news[pagina="2"] article.only-smartphone:nth-child(24),div#list-news[pagina="2"] article.only-smartphone:nth-child(26),div#list-news[pagina="2"] article.only-smartphone:nth-child(28),div#list-news[pagina="2"] article.only-smartphone:nth-child(30),div#list-news[pagina="2"] article.only-smartphone:nth-child(32),div#list-news[pagina="2"] article.only-smartphone:nth-child(34),div#list-news[pagina="2"] article.only-smartphone:nth-child(36),div#list-news[pagina="2"] article.only-smartphone:nth-child(38),div#list-news[pagina="2"] article.only-smartphone:nth-child(40){
		display: inherit;
	}

	div#list-news[pagina="3"] article.only-smartphone:nth-child(42),div#list-news[pagina="3"] article.only-smartphone:nth-child(44),div#list-news[pagina="3"] article.only-smartphone:nth-child(46),div#list-news[pagina="3"] article.only-smartphone:nth-child(48),div#list-news[pagina="3"] article.only-smartphone:nth-child(50),div#list-news[pagina="3"] article.only-smartphone:nth-child(52),div#list-news[pagina="3"] article.only-smartphone:nth-child(54),div#list-news[pagina="3"] article.only-smartphone:nth-child(56),div#list-news[pagina="3"] article.only-smartphone:nth-child(58),div#list-news[pagina="3"] article.only-smartphone:nth-child(60){
		display: inherit;
	}

	div#list-news[pagina="4"] article.only-smartphone:nth-child(62),div#list-news[pagina="4"] article.only-smartphone:nth-child(64),div#list-news[pagina="4"] article.only-smartphone:nth-child(66),div#list-news[pagina="4"] article.only-smartphone:nth-child(68),div#list-news[pagina="4"] article.only-smartphone:nth-child(70),div#list-news[pagina="4"] article.only-smartphone:nth-child(72),div#list-news[pagina="4"] article.only-smartphone:nth-child(74),div#list-news[pagina="4"] article.only-smartphone:nth-child(76),div#list-news[pagina="4"] article.only-smartphone:nth-child(78),div#list-news[pagina="4"] article.only-smartphone:nth-child(80){
		display: inherit;
	}

	div#list-news[pagina="5"] article.only-smartphone:nth-child(82),div#list-news[pagina="5"] article.only-smartphone:nth-child(84),div#list-news[pagina="5"] article.only-smartphone:nth-child(86),div#list-news[pagina="5"] article.only-smartphone:nth-child(88),div#list-news[pagina="5"] article.only-smartphone:nth-child(90),div#list-news[pagina="5"] article.only-smartphone:nth-child(92),div#list-news[pagina="5"] article.only-smartphone:nth-child(94),div#list-news[pagina="5"] article.only-smartphone:nth-child(96),div#list-news[pagina="5"] article.only-smartphone:nth-child(98),div#list-news[pagina="5"] article.only-smartphone:nth-child(100){
		display: inherit;
	}

	div#list-news[pagina="6"] article.only-smartphone:nth-child(102),div#list-news[pagina="6"] article.only-smartphone:nth-child(104),div#list-news[pagina="6"] article.only-smartphone:nth-child(106),div#list-news[pagina="6"] article.only-smartphone:nth-child(108),div#list-news[pagina="6"] article.only-smartphone:nth-child(110),div#list-news[pagina="6"] article.only-smartphone:nth-child(112),div#list-news[pagina="6"] article.only-smartphone:nth-child(114),div#list-news[pagina="6"] article.only-smartphone:nth-child(116),div#list-news[pagina="6"] article.only-smartphone:nth-child(118),div#list-news[pagina="6"] article.only-smartphone:nth-child(120){
		display: inherit;
	}

	div#list-news[pagina="7"] article.only-smartphone:nth-child(122),div#list-news[pagina="7"] article.only-smartphone:nth-child(124),div#list-news[pagina="7"] article.only-smartphone:nth-child(126),div#list-news[pagina="7"] article.only-smartphone:nth-child(128),div#list-news[pagina="7"] article.only-smartphone:nth-child(130),div#list-news[pagina="7"] article.only-smartphone:nth-child(132),div#list-news[pagina="7"] article.only-smartphone:nth-child(134),div#list-news[pagina="7"] article.only-smartphone:nth-child(136),div#list-news[pagina="7"] article.only-smartphone:nth-child(138),div#list-news[pagina="7"] article.only-smartphone:nth-child(140){
		display: inherit;
	}

	div#list-news[pagina="8"] article.only-smartphone:nth-child(142),div#list-news[pagina="8"] article.only-smartphone:nth-child(144),div#list-news[pagina="8"] article.only-smartphone:nth-child(146),div#list-news[pagina="8"] article.only-smartphone:nth-child(148),div#list-news[pagina="8"] article.only-smartphone:nth-child(150),div#list-news[pagina="8"] article.only-smartphone:nth-child(152),div#list-news[pagina="8"] article.only-smartphone:nth-child(154),div#list-news[pagina="8"] article.only-smartphone:nth-child(156),div#list-news[pagina="8"] article.only-smartphone:nth-child(158),div#list-news[pagina="8"] article.only-smartphone:nth-child(160){
		display: inherit;
	}

	div#list-news[pagina="9"] article.only-smartphone:nth-child(162),div#list-news[pagina="9"] article.only-smartphone:nth-child(164),div#list-news[pagina="9"] article.only-smartphone:nth-child(166),div#list-news[pagina="9"] article.only-smartphone:nth-child(168),div#list-news[pagina="9"] article.only-smartphone:nth-child(170),div#list-news[pagina="9"] article.only-smartphone:nth-child(172),div#list-news[pagina="9"] article.only-smartphone:nth-child(174),div#list-news[pagina="9"] article.only-smartphone:nth-child(176),div#list-news[pagina="9"] article.only-smartphone:nth-child(178),div#list-news[pagina="9"] article.only-smartphone:nth-child(180){
		display: inherit;
	}

	div#list-news[pagina="10"] article.only-smartphone:nth-child(182),div#list-news[pagina="10"] article.only-smartphone:nth-child(184),div#list-news[pagina="10"] article.only-smartphone:nth-child(186),div#list-news[pagina="10"] article.only-smartphone:nth-child(188),div#list-news[pagina="10"] article.only-smartphone:nth-child(190),div#list-news[pagina="10"] article.only-smartphone:nth-child(192),div#list-news[pagina="10"] article.only-smartphone:nth-child(194),div#list-news[pagina="10"] article.only-smartphone:nth-child(196),div#list-news[pagina="10"] article.only-smartphone:nth-child(198),div#list-news[pagina="10"] article.only-smartphone:nth-child(200){
		display: inherit;
	}

	div#list-news[pagina="11"] article.only-smartphone:nth-child(202),div#list-news[pagina="11"] article.only-smartphone:nth-child(204),div#list-news[pagina="11"] article.only-smartphone:nth-child(206),div#list-news[pagina="11"] article.only-smartphone:nth-child(208),div#list-news[pagina="11"] article.only-smartphone:nth-child(210),div#list-news[pagina="11"] article.only-smartphone:nth-child(212),div#list-news[pagina="11"] article.only-smartphone:nth-child(214),div#list-news[pagina="11"] article.only-smartphone:nth-child(216),div#list-news[pagina="11"] article.only-smartphone:nth-child(218),div#list-news[pagina="11"] article.only-smartphone:nth-child(220){
		display: inherit;
	}

	div#list-news[pagina="12"] article.only-smartphone:nth-child(222),div#list-news[pagina="12"] article.only-smartphone:nth-child(224),div#list-news[pagina="12"] article.only-smartphone:nth-child(226),div#list-news[pagina="12"] article.only-smartphone:nth-child(228),div#list-news[pagina="12"] article.only-smartphone:nth-child(230),div#list-news[pagina="12"] article.only-smartphone:nth-child(232),div#list-news[pagina="12"] article.only-smartphone:nth-child(234),div#list-news[pagina="12"] article.only-smartphone:nth-child(236),div#list-news[pagina="12"] article.only-smartphone:nth-child(238),div#list-news[pagina="12"] article.only-smartphone:nth-child(240){
		display: inherit;
	}

	div#list-news[pagina="13"] article.only-smartphone:nth-child(242),div#list-news[pagina="13"] article.only-smartphone:nth-child(244),div#list-news[pagina="13"] article.only-smartphone:nth-child(246),div#list-news[pagina="13"] article.only-smartphone:nth-child(248),div#list-news[pagina="13"] article.only-smartphone:nth-child(250),div#list-news[pagina="13"] article.only-smartphone:nth-child(252),div#list-news[pagina="13"] article.only-smartphone:nth-child(254),div#list-news[pagina="13"] article.only-smartphone:nth-child(256),div#list-news[pagina="13"] article.only-smartphone:nth-child(258),div#list-news[pagina="13"] article.only-smartphone:nth-child(260){
		display: inherit;
	}

	div#list-news[pagina="14"] article.only-smartphone:nth-child(262),div#list-news[pagina="14"] article.only-smartphone:nth-child(264),div#list-news[pagina="14"] article.only-smartphone:nth-child(266),div#list-news[pagina="14"] article.only-smartphone:nth-child(268),div#list-news[pagina="14"] article.only-smartphone:nth-child(270),div#list-news[pagina="14"] article.only-smartphone:nth-child(272),div#list-news[pagina="14"] article.only-smartphone:nth-child(274),div#list-news[pagina="14"] article.only-smartphone:nth-child(276),div#list-news[pagina="14"] article.only-smartphone:nth-child(278),div#list-news[pagina="14"] article.only-smartphone:nth-child(280){
		display: inherit;
	}

	div#list-news[pagina="15"] article.only-smartphone:nth-child(282),div#list-news[pagina="15"] article.only-smartphone:nth-child(284),div#list-news[pagina="15"] article.only-smartphone:nth-child(286),div#list-news[pagina="15"] article.only-smartphone:nth-child(288),div#list-news[pagina="15"] article.only-smartphone:nth-child(290),div#list-news[pagina="15"] article.only-smartphone:nth-child(292),div#list-news[pagina="15"] article.only-smartphone:nth-child(294),div#list-news[pagina="15"] article.only-smartphone:nth-child(296),div#list-news[pagina="15"] article.only-smartphone:nth-child(298),div#list-news[pagina="15"] article.only-smartphone:nth-child(300){
		display: inherit;
	}

	div.paging-numbers[elementos="1"] span:nth-child(2),div.paging-numbers[elementos="1"] span:nth-child(3),div.paging-numbers[elementos="1"] span:nth-child(4),div.paging-numbers[elementos="1"] span:nth-child(5),div.paging-numbers[elementos="1"] span:nth-child(6),div.paging-numbers[elementos="1"] span:nth-child(7),div.paging-numbers[elementos="1"] span:nth-child(8),div.paging-numbers[elementos="1"] span:nth-child(9),div.paging-numbers[elementos="1"] span:nth-child(10),div.paging-numbers[elementos="1"] span:nth-child(11),div.paging-numbers[elementos="1"] span:nth-child(12),div.paging-numbers[elementos="1"] span:nth-child(13),div.paging-numbers[elementos="1"] span:nth-child(14),div.paging-numbers[elementos="1"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="2"] span:nth-child(3),div.paging-numbers[elementos="2"] span:nth-child(4),div.paging-numbers[elementos="2"] span:nth-child(5),div.paging-numbers[elementos="2"] span:nth-child(6),div.paging-numbers[elementos="2"] span:nth-child(7),div.paging-numbers[elementos="2"] span:nth-child(8),div.paging-numbers[elementos="2"] span:nth-child(9),div.paging-numbers[elementos="2"] span:nth-child(10),div.paging-numbers[elementos="2"] span:nth-child(11),div.paging-numbers[elementos="2"] span:nth-child(12),div.paging-numbers[elementos="2"] span:nth-child(13),div.paging-numbers[elementos="2"] span:nth-child(14),div.paging-numbers[elementos="2"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="3"] span:nth-child(4),div.paging-numbers[elementos="3"] span:nth-child(5),div.paging-numbers[elementos="3"] span:nth-child(6),div.paging-numbers[elementos="3"] span:nth-child(7),div.paging-numbers[elementos="3"] span:nth-child(8),div.paging-numbers[elementos="3"] span:nth-child(9),div.paging-numbers[elementos="3"] span:nth-child(10),div.paging-numbers[elementos="3"] span:nth-child(11),div.paging-numbers[elementos="3"] span:nth-child(12),div.paging-numbers[elementos="3"] span:nth-child(13),div.paging-numbers[elementos="3"] span:nth-child(14),div.paging-numbers[elementos="3"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="4"] span:nth-child(5),div.paging-numbers[elementos="4"] span:nth-child(6),div.paging-numbers[elementos="4"] span:nth-child(7),div.paging-numbers[elementos="4"] span:nth-child(8),div.paging-numbers[elementos="4"] span:nth-child(9),div.paging-numbers[elementos="4"] span:nth-child(10),div.paging-numbers[elementos="4"] span:nth-child(11),div.paging-numbers[elementos="4"] span:nth-child(12),div.paging-numbers[elementos="4"] span:nth-child(13),div.paging-numbers[elementos="4"] span:nth-child(14),div.paging-numbers[elementos="4"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="5"] span:nth-child(6),div.paging-numbers[elementos="5"] span:nth-child(7),div.paging-numbers[elementos="5"] span:nth-child(8),div.paging-numbers[elementos="5"] span:nth-child(9),div.paging-numbers[elementos="5"] span:nth-child(10),div.paging-numbers[elementos="5"] span:nth-child(11),div.paging-numbers[elementos="5"] span:nth-child(12),div.paging-numbers[elementos="5"] span:nth-child(13),div.paging-numbers[elementos="5"] span:nth-child(14),div.paging-numbers[elementos="5"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="6"] span:nth-child(7),div.paging-numbers[elementos="6"] span:nth-child(8),div.paging-numbers[elementos="6"] span:nth-child(9),div.paging-numbers[elementos="6"] span:nth-child(10),div.paging-numbers[elementos="6"] span:nth-child(11),div.paging-numbers[elementos="6"] span:nth-child(12),div.paging-numbers[elementos="6"] span:nth-child(13),div.paging-numbers[elementos="6"] span:nth-child(14),div.paging-numbers[elementos="6"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="7"] span:nth-child(8),div.paging-numbers[elementos="7"] span:nth-child(9),div.paging-numbers[elementos="7"] span:nth-child(10),div.paging-numbers[elementos="7"] span:nth-child(11),div.paging-numbers[elementos="7"] span:nth-child(12),div.paging-numbers[elementos="7"] span:nth-child(13),div.paging-numbers[elementos="7"] span:nth-child(14),div.paging-numbers[elementos="7"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="8"] span:nth-child(9),div.paging-numbers[elementos="8"] span:nth-child(10),div.paging-numbers[elementos="8"] span:nth-child(11),div.paging-numbers[elementos="8"] span:nth-child(12),div.paging-numbers[elementos="8"] span:nth-child(13),div.paging-numbers[elementos="8"] span:nth-child(14),div.paging-numbers[elementos="8"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="9"] span:nth-child(10),div.paging-numbers[elementos="9"] span:nth-child(11),div.paging-numbers[elementos="9"] span:nth-child(12),div.paging-numbers[elementos="9"] span:nth-child(13),div.paging-numbers[elementos="9"] span:nth-child(14),div.paging-numbers[elementos="9"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="10"] span:nth-child(11),div.paging-numbers[elementos="10"] span:nth-child(12),div.paging-numbers[elementos="10"] span:nth-child(13),div.paging-numbers[elementos="10"] span:nth-child(14),div.paging-numbers[elementos="10"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="11"] span:nth-child(12),div.paging-numbers[elementos="11"] span:nth-child(13),div.paging-numbers[elementos="11"] span:nth-child(14),div.paging-numbers[elementos="11"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="12"] span:nth-child(13),div.paging-numbers[elementos="12"] span:nth-child(14),div.paging-numbers[elementos="12"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="13"] span:nth-child(14),div.paging-numbers[elementos="13"] span:nth-child(15){
		display: none;
	}

	div.paging-numbers[elementos="14"] span:nth-child(15){
		display: none;
	}

	.only-desktop{
		display: none;
	}

	.second-layer .hover-text{
		height: 100% !important;
	}

	#detail *[asynx]{
		padding: 0px;
	}

	#home h1 *{
		font-size: 35px;
	}
	

	footer .email-label-movil{
		display: inline-block;
	}

	footer form{
		display: inline-block;
		width: 66%;
	}

	footer form input[type="email"]{
		width: 100%;
	}

	input{
		border-radius: 0px;
	}

	#work-list article .hover-text .text{
		text-align: left;
	}

	.bx-fondos{
		background-position: center center;
		background-size: cover;
	}

	#studio p{
		margin-bottom: 5px;
	}

	#work .module .hover-text .year {
		top: 0px !important;
	}

	#work #nav-work-list{
		left: 10px !important;
		right: initial !important; 
		top: 90px !important;
		width: 100% !important;
	}

	.work-title-bar{
		height: 120px !important;
	}

	#work #work-list{
		margin-top: 120px !important;
	}

}

.bx-wrapper {
	border: none !important;
	box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.bx-wrapper .bx-controls-direction a{
	bottom: -40px !important;
	top: initial !important;
}

.bx-wrapper .bx-next{
	background-image: url('/static/img/flecha-derecha.svg') !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center center !important;
}

.bx-wrapper .bx-prev{
	background-image: url('/static/img/flecha-izquierda.svg') !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center center !important;
}

.bx-wrapper .bx-pager{
	font-family: 'Suister', arial, helvetica, sans-serif !important;	
	font-size: 18px;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	bottom: -34px !important;
}

#studio{
	margin-left: auto;
	margin-right: auto;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color: black;
  	font-family: 'Suister', arial, helvetica, sans-serif;
  	font-size: 18px;
  	line-height: 1;
  	padding-left: 5px;
}
::-moz-placeholder { /* Firefox 19+ */
  	color: black;
  	font-family: 'Suister', arial, helvetica, sans-serif;
  	font-size: 18px;
  	padding-left: 5px;
}
:-ms-input-placeholder { /* IE 10+ */
  	color: black;
  	font-family: 'Suister', arial, helvetica, sans-serif;
  	font-size: 18px;
  	padding-left: 5px;
}
:-moz-placeholder { /* Firefox 18- */
  	color: black;
  	font-family: 'Suister', arial, helvetica, sans-serif;
  	font-size: 18px;
  	padding-left: 5px;
}

#studio-studio .module, #studio-studio .studio-block-image, #studio-team .module, #studio-team .studio-block-image, #studio-awards .module, #studio-awards .studio-block-image, #studio-services .module, #studio-services .studio-block-image, #studio-quality-politics .module, #studio-quality-politics .studio-block-image{
	top: 100000px;
   	-webkit-transition: unset;
    transition: unset;
}

#studio-quality-politics *[asynx].studio-block-image{
	position: relative !important;
	top: auto !important;
	left: auto !important;
}

@media (max-width: 768px) {

	.nav-extension{
	    display: block;
	    margin-bottom: 20px;
	    font-size: 22px;
	}

	.menu-extension{
		display: none;
	}

}

.extension-extended{
	display: none;
	padding-left: 40px;
}